﻿
.absDate {
     width: 88%;
}

.upload-section {
      float: left;
    margin-top: 7px !important;
    padding: 0;
}

.btn-holder {
    margin-top: 20px !important;
}

.pg-content {
    padding: 20px !important;
}

.upload-section div > span {
    width: 100%;
    display: block;
}

.upload-section > div {
    margin-left: -10px;
}

.btn-dummy-upload {
    margin-left: -1px !important;
}

.pg-bg-health {
background-image:none!important;
}

@media (min-width: 320) and (max-width:500) {
}

.customer-box-header label {
    color: white;
    text-align: left;
    display: block;
    margin-top: 4%;
}

.customer-box label, .customer-box-header label {
    color: white;
    display: block;
    margin-top: 4%;
    text-align: left;
}

.prod-info-group p {
    padding-left: 10px;
    padding-top: 102px;
}

.prod-benefit a, .prod-buynow a {
    color: white;
    display: block;
    font-size: large;
    font-weight: bold;
    height: 100px;
    margin: auto;
    padding: 18pt 0;
    text-align: center;
}

